/* Created by Artisteer v4.1.0.59782 */

.responsive body
{
   min-width: 240px;
}
  
.responsive .dd-content-layout img,
.responsive .dd-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .dd-content-layout img 
{
   float: none !important;
}
.responsive .contact 
{
    display: none;
}
    
.responsive .dd-content-layout .dd-sidebar0, 
.responsive .dd-content-layout .dd-sidebar1, 
.responsive .dd-content-layout .dd-sidebar2 
{
   width: auto !important;
   display: none;
}
    
.responsive .dd-content-layout, 
.responsive .dd-content-layout-row, 
.responsive .dd-layout-cell 
{
   display: block;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .dd-vmenublock,
.responsive.responsive-tablet .dd-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .dd-responsive-embed 
{
   position: relative;
   padding-bottom: 56.25%;
   /* 16:9 */
	height: 0;
}

.responsive .dd-responsive-embed iframe,
.responsive .dd-responsive-embed object,
.responsive .dd-responsive-embed embed
{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.responsive .dd-header 
{
   width: auto;
   /*height: auto;*/
   height: 180px !important;
   min-height: 150px;
   min-width: 1%;
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

.responsive .animacja
{
  display: none;
  

}

.responsive .dd-header .dd-headline, 
.responsive .dd-header .dd-slogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
}
    
.responsive .dd-header .dd-headline a, 
.responsive .dd-header .dd-slogan 
{
   white-space: normal !important;
}
    
.responsive .dd-header .dd-shapes .dd-textblock 
{
   padding: 2% !important;
   margin: 2% !important;
   line-height: normal;
   background-image: none;
   background-color: rgba(127, 127, 127, 0.7);
   color: #eee !important;
   /*display: none;*/
   top: auto;
   left: auto;
   width: auto;
   height: auto;
}

.responsive .dd-header .dd-shapes .dd-textblock *,
.responsive .dd-header .dd-shapes .dd-textblock a:hover,
.responsive .dd-header .dd-shapes .dd-textblock a:visited,
.responsive .dd-header .dd-shapes .dd-textblock a:link 
{
   color: #eee !important;
}
    
.responsive .dd-header .dd-shapes .dd-textblock>div 
{
   /*display: none;*/
   top: auto;
   left: auto;
   width: auto;
   height: auto;
   padding: 0 !important;
}

.responsive .dd-shapes 
{
    height: 70px;
}

.responsive .dd-header .dd-shapes,
.responsive .dd-header .dd-shapes *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.responsive .dd-header #dd-flash-area,
.responsive .dd-header .dd-shapes>*
{
   /*display: none;*/
}

.responsive #dd-header-bg 
{
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

/* Search */
.responsive .dd-shapes~.dd-textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

/* dynamic width nav */
.responsive nav.dd-nav,
.responsive .dd-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
}

.responsive nav.dd-nav
{
   min-width: 1%;
   margin-top: 1%;
}

.responsive .responsive-nav 
{
   padding-left: 0;
   padding-right: 0;
   margin-bottom: 20px;
}

/* full width hmenu, instead of inline-block */
.responsive .responsive-nav ul.dd-hmenu 
{
   display: block;
   float: none;
   text-align: center;
}

/* elements on different lines */
.responsive .responsive-nav ul.dd-hmenu li
{
   float: none;
}
  
/* horizontal margins */
.responsive .responsive-nav ul.dd-hmenu>li:first-child, 
.responsive .responsive-nav ul.dd-hmenu>li:last-child, 
.responsive .responsive-nav ul.dd-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .responsive-nav ul.dd-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .responsive-nav ul.dd-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   text-align: center;
   height: auto;
   white-space: normal;
}

.responsive .responsive-nav ul.dd-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .responsive-nav ul.dd-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .responsive-nav .ext, 
.responsive .responsive-nav ul.dd-hmenu>li>ul, 
.responsive .responsive-nav ul.dd-hmenu>li>ul>li
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .responsive-nav ul.dd-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .responsive-nav ul.dd-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .responsive-nav ul.dd-hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .responsive-nav ul.dd-hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .responsive-nav ul.dd-hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .responsive-nav ul.dd-hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .responsive-nav ul.dd-hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .responsive-nav ul.dd-hmenu>li>ul
{
   padding: 1px;
}
  
.responsive .responsive-nav ul.dd-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .dd-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none;
   margin-right: 1% !important;
   margin-left: 1% !important;
}

#dd-resp {
   display: none;
}

.responsive .dd-object964560789 
{
    display: none;
}

@media all and (max-width: 959px)
{
    #dd-resp, #dd-resp-t { display: block; }
    #dd-resp-m { display: none; }
    a img
    {
     width: 75%;
    }
    
    .responsive .prod_text
    {
        width: 100%;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-left: 5px;
        padding-right: 5px;
        float:none;
    } 

    .responsive .prod_image
    {
        width: 100%;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-left: 5px;
        padding-right: 5px;
        float: none;
    } 
}

@media all and (max-width: 480px)
{
    #dd-resp, #dd-resp-m { display: block; }
    #dd-resp-t { display: none; }
    
    a img
    {
     width: 75%;
    }
    
    .logo 
    {
        max-width: 300px;
        max-height: 100px;
    }
}

.responsive .dd-content-layout, 
.responsive .dd-content-layout-row, 
.responsive .dd-layout-cell 
{
   display: block;
}

.responsive .dd-layout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}

.responsive .dd-content-layout:after, 
.responsive .dd-content-layout-row:after, 
.responsive .dd-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .dd-post
{
   border-radius: 0;
}

.responsive .dd-footer-inner
{
   min-width: 0;
}
.responsive .dd-footer
{
   margin-top: 1%;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive a.cat_link {
    color: #424242;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 9px;
    font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-weight: bold;
    word-wrap: break-word;
    display: block;
    text-align: center !important;
}

.responsive .cat_box 
{
    width: 250px;
}

.responsive .cat_box img
{
    height: 55px;
    width: 80px;
}

.responsive a .cat_link img 
{
    height: 55px;
    width: 80px;
}

.responsive .prod_text
{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
} 

.responsive .prod_image
{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
} 

.responsive .dd-positioncontrol-1091969238
{
  height: 1px;
  
}

.responsive .dd-article img 
{
    
}


